/* @override http://designcontrol.net.au/oilclean/templates/oilclean/css/template.css */

@charset "UTF-8";
/* CSS Document */

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}

div#headsection {
  width: 910px;
  height: 205px;
  margin-left: auto;
  margin-right: auto;
  background-image: url(../images/topheader.jpg);
}

div#banner {
  width: 910px;
  height: 123px;
  margin-left: auto;
  margin-right: auto;
  background-color: black;
}

div#container {
  width: 910px;

  margin-left: auto;
  margin-right: auto;
  
  background-color: white;
  background-image: url(../images/contentback.gif);
}

div#banner1 {
  float: left;
  margin-top: 14px;
  margin-left: 14px;
  width: 288px;
  height: 93px;
}

div#banner2 {
  float: left;
  margin-top: 14px;
  margin-left: 10px;
  width: 288px;
  height: 93px;
}

div#banner3 {
  float: left;
  margin-top: 14px;
  margin-left: 10px;
  width: 288px;
  height: 93px;
}

div#outercontainer {
  width: 910px;
  margin-right: auto;
  margin-left: auto;
  background-color: white;
  background-image: url(../images/contentback.gif);
}

div#footer {
  width: 910px;

  margin-left: auto;
  margin-right: auto;
  background-color: #2d2d2d;
  -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
  margin-top: 9px;
}

/* text */

p {
  font-size: 13px;
  line-height: 18px;
  margin-bottom: 10px;
}

strong {
  font-weight: bold;
}

/* end text */







html {
  background: #231f20 url(../images/background.jpg) no-repeat fixed center top;
  font-family: Arial, Helvetica, Geneva, sans-serif;
}

div#content {
  width: 590px;
  margin-left: 40px;
  float: left;
  margin-top: 30px;
}

div#right {
  width: 177px;
  float: left;
  margin-top: 30px;
  margin-left: 70px;
}

#right ul li a {
  color: white;
  text-decoration: none;
  font: 18px 'Oswald', sans-serif;
}

h2 {
  
  font: 28px 'Oswald', sans-serif;
  margin-bottom: 10px;
  color: #eaa724;
}

#right ul li a:hover {
  color: #ebb227;
  text-decoration: none;
}
#right ul li {
  margin-bottom: 14px;
}


#footer p {
  padding: 14px;
  color: gray;
}

.clearfloat {
  width: 910px;
  height: 2px;
  clear: both;
}




